Skip to main content
Get meeting by ID
curl --request GET \
  --url https://api.example.com/meetings/{id}
import requests

url = "https://api.example.com/meetings/{id}"

response = requests.get(url)

print(response.text)
const options = {method: 'GET'};

fetch('https://api.example.com/meetings/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "id": 123,
  "meeting_start": "<string>",
  "meeting_end": "<string>",
  "meeting_app": "<string>",
  "title": "<string>",
  "attendees": "<string>",
  "note": "<string>",
  "detection_source": "<string>",
  "created_at": "<string>"
}

Path Parameters

id
integer
required

Response

200 - application/json

OK

id
integer
required
meeting_start
string
required
meeting_end
string | null
required
meeting_app
string
required
title
string | null
required
attendees
string | null
required
note
string | null
required
detection_source
string
required
created_at
string
required